@font-face{
    src: url("./FONT/Curse\ of\ the\ Zombie.ttf");
    font-family: "Curse"
}


body{ background: url(../IMAGES/blue_water_8-wallpaper-1920x1080.jpg)no-repeat fixed;
    margin: 0

}
article p{
    padding: 0px 12px;

}
.nopad h1{
    padding: 0px 12px;
    font-family: "Curse";
    font-size: 100px;
    text-align: center;
    color: #660000;
}
/* article h3{
    font-family: "Curse";
    font-variant: small-caps
} */
article{
    padding: 50px 12px;
    background: rgba(255, 255, 255, 0.7);
    margin: 15px 0px;
    border-radius: 15px;
    border: 1px solid black;
}
section{ 
    position: relative;
    top: 56px}
footer{
    position: relative;
    top: 56px;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 15px;
    border: 1px solid black;
    text-align: center
}
.nopad{
    padding: 0px 12px;
}
a {
    text-decoration: none;
}
a:hover{
    color: purple
}
.body {
    width: 75%;
    margin: auto;
    display: flex;
    flex-direction: column;
    font-size: 13px;
    font-family: 'Taviraj', serif;
}

.color{ background-color: rgba(106, 106, 112, 0.5) ;
    display: inline-flex;
    position: fixed;
    top: 0;
    width: 75%;
    color: whitesmoke;
    z-index: 2;
    border-radius: 10px;
    border: 1px solid black;
}

.menu{
    padding: 0px;
    display: flex;
    flex-direction: row;
    margin: auto;
    
}
.menu li{
    display: flex;
    flex-direction: row;
    padding: 25px 14px ;
    margin: 0px 20px 0px 4px;
    border-radius: 5px
}
.menu li:hover{background-color: rgba(106, 106, 112, 0.7)

}
.menu li a{
    color: white;
    text-align: center;
}
span {
    font-weight: bolder
}
table{
    border: 2px solid black;
    border-radius: 15px;
    background-color: rgba(0, 0, 255, 0.2);

}
table tr th,td{
    border: 1px solid black;
    border-radius: 7px;
    text-align: center;
    font-variant: small-caps;
    
}
table tr th:hover,td:hover{
    background-color: rgba(255, 0, 0, 0.2);
}